<xml>
  <items>
    <plugin>
		<title>Alternative Rock</title>
		<link>plugin://plugin.video.youtube/playlist/PL47oRh0-pTouthHPv6AbALWPvPJHlKiF7/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Children's Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLq-ZRVZ1W4Fesh7aKXj8np40uUZJTGBmR/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Christian Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLLMA7Sh3JsOQQFAtj1no-_keicrqjEZDm/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Christmas Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLyn1b86Ad_a6KrXeRMyX2LMSgStSeQUgb/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Classical Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLVXq77mXV53-Np39jM456si2PeTrEm9Mj/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Contemporary Christian Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLxW5OY0N3VvfEEP1KnBIrJVddUNG-M4wZ/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Country Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLvLX2y1VZ-tFJCfRG7hi_OjIAyCriNUT2/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Gospel Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLA-94DyrXTGigxYXPXnRXDDSZ-K0sJxMn/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Hard Rock</title>
		<link>plugin://plugin.video.youtube/playlist/PL9NMEBQcQqlzwlwLWRz5DMowimCk88FJk/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Heavy Metal Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLfY-m4YMsF-OM1zG80pMguej_Ufm8t0VC/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>House Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLhInz4M-OzRUsuBj8wF6383E7zm2dJfqZ/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Jazz Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLMcThd22goGYit-NKu2O8b4YMtwSTK9b9/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Latin Pop</title>
		<link>plugin://plugin.video.youtube/playlist/PLzjntNKOrTgpbgFbc1zKt9fZst4BqZsSk/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Rock Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLhd1HyMTk3f5PzRjJzmzH7kkxjfdVoPPj/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Salsa Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLEbgW2_9wAB9u4ka57wQRSiUx-ricblx8/</link>
		<thumbnail></thumbnail>
	</plugin>
	<plugin>
		<title>Soul Music</title>
		<link>plugin://plugin.video.youtube/playlist/PLQog_FHUHAFUDDQPOTeAWSHwzFV1Zz5PZ/</link>
		<thumbnail></thumbnail>
	</plugin>
  </items>
</xml>